<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

// Route::get('/', function () {
//     return view('welcome');
// });

require(__DIR__.'/api/bash.php');
require(__DIR__.'/api/invoice.php');
require(__DIR__.'/api/nihon.php');
require(__DIR__.'/api/pack.php');
require(__DIR__.'/api/site.php');
require(__DIR__.'/api/user.php');

Route::get('/logout', 'AuthController@logout');

require(__DIR__.'/view/admin.php');
require(__DIR__.'/view/bash.php');
require(__DIR__.'/view/site.php');
